.inner-cont ul#nav li:nth-child(1) {
	padding-top:15px;
}
.inner-cont ul#nav li:nth-child(2) {
	padding-top:17px;
	line-height:18px;
}
.inner-cont ul#nav li:nth-child(3) {
	padding-top:23px;
}
.inner-cont ul#nav li:nth-child(4) {
	padding-top:17px;
}
.inner-cont ul#nav li:nth-child(2):before{
	content:"";background:url(/wwwroot/images/layout/sep.png) top right no-repeat;
	width:3px;
	height:88px;
	position:absolute;
	top:164px;
	margin-left:-15px;
}
.inner-cont ul#nav li:nth-child(3):before{
	content:"";background:url(/wwwroot/images/layout/sep.png) top right no-repeat;
	width:3px;
	height:88px;
	position:absolute;
	top:164px;
	margin-left:-15px;
}
.inner-cont ul#nav li:nth-child(4):before{
	content:"";background:url(/wwwroot/images/layout/sep.png) top right no-repeat;
	width:3px;
	height:88px;
	position:absolute;
	top:164px;
	margin-left:-12px!important;
}
.inner-cont ul#nav li:nth-child(5):before{
	content:"";background:url(/wwwroot/images/layout/sep.png) top right no-repeat;
	width:3px;
	height:88px;
	position:absolute;
	top:164px;
	margin-left:-15px;
}